Translation at Babelzilla needs update of the plug-in

RESOLVED INVALID

Status

Cloud Services
General
RESOLVED INVALID
9 years ago
7 years ago

People

(Reporter: stoyan, Unassigned)

Tracking

unspecified
Future
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

9 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.9.0.1) Gecko/2008070208 Firefox/3.0.1
Build Identifier: 

The plug-in version at babelzilla.org is outdated. It will be excellent to update it there.

Reproducible: Always

Steps to Reproduce:
1.
2.
3.

Comment 1

9 years ago
Yes, but first we should get our strings in order and make sure we're ready to have Weave translated.
Status: UNCONFIRMED → NEW
Ever confirmed: true
OS: Windows Server 2003 → All
Hardware: x86 → All
Target Milestone: -- → Future

Updated

9 years ago
Component: Weave → General
Product: Mozilla Labs → Weave
QA Contact: weave → general
We're no longer using babelzilla for translation.
Status: NEW → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.